Results 1 to 10 of 10

Thread: Banshee doesn't recognise Ipod (openSUSE 11.2)

  1. #1

    Default Banshee doesn't recognise Ipod (openSUSE 11.2)

    Hi,

    I've just installed openSUSE 11.2 (with Gnome). Everything works fine except the Ipod support in Banshee (Ver. 1.6 Beta 2).

    When I connect my Ipod Video 30GB to my Computer it is recognised in openSUSE and also a new Nautilus windows with the Ipod content is opened. But in Banshee there is no Ipod button or anything else which allows me to sync my music with Ipod.

    I've already tried to delete the /home/{user}/.config/banshee-1 folder and installed the banshee-1-dmp-ipod package. The Ipod plugin (Ver. 1.0) is also installed in Banshee.

    Any ideas?

    Thanks,
    altes-kind

  2. #2

    Default Re: Banshee doesn't recognise Ipod (openSUSE 11.2)

    PUSH

    Any ideas?

  3. #3

    Default Re: Banshee doesn't recognise Ipod (openSUSE 11.2)

    me tto. same problem with an ipod nano 16 gb 2 generation. I see it in nautlis, browse but not mounted in banshee. I tried the banshee ipod rpm but no way. the only application working is songbird. with that i can manage ipod even with playlist update control.

  4. #4

    Default Re: Banshee doesn't recognise Ipod (openSUSE 11.2)

    There's a bug about it in Gnome bugzilla: https://bugzilla.gnome.org/show_bug.cgi?id=586508

  5. #5

    Default Re: Banshee doesn't recognise Ipod (openSUSE 11.2)

    Hi,
    I found a workaround on the web, please check:
    Nabble - Banshee - ipod recognition

    I checked this out on 2 Laptops, both with a standard 1 week old installation of OpenSuse 11.2, all packages with IPod in the name and the newest version of Banshee are installed on both machines, but the workaround works just on one Laptop.

    Maybe somebody know which packages are required for this.
    Thomas

  6. #6
    Join Date
    Jan 2009
    Location
    USA Pennsylvania
    Posts
    1,287

    Default Re: Banshee doesn't recognise Ipod (openSUSE 11.2)

    Hi,

    Do you have the banshee-1-dmp-ipod package installed?

    Take Care,

    Ian
    Laptop: Dell Inspiron E1505 | OpenSUSE 12.1/Windows Vista | KDE | Intel CPU T2050 1.6 GHz | Intel 945GM | 3.2GB RAM
    Box: OpenSUSE 12.1/Windows 7 | KDE | Intel Core 2 Quad 8300 2.5GHz/core | nVidia Geforce 9500GT 1GB| 4 GB RAM

  7. #7

    Default Re: Banshee doesn't recognise Ipod (openSUSE 11.2)

    Hi,
    yes on both machines the same packages with banshee and ipod names are installed.
    Thomas

  8. #8

    Default Re: Banshee doesn't recognise Ipod (openSUSE 11.2)

    Hi,
    I posted in another thread with a similar issue didn't noticed that this one exist. Here is the link, Banshee and mmsh streams - openSUSE Forums

  9. #9

    Default Re: Banshee doesn't recognise Ipod (openSUSE 11.2)

    Hi,
    I believe I found the reason why the workaround works only at one of my machines.
    it works only on 32 bit not on 64 bit Linux.
    Thomas

  10. #10

    Default Re: Banshee doesn't recognise Ipod (openSUSE 11.2)

    They are working on the problem:
    https://bugzilla.gnome.org/show_bug.cgi?id=586508

    The bug is in both banshee and amaroK apparently.

    I switched to gtkpod in the meantime, which is working fine with my ipod shuffle.
    (openSuse 11.2 64 bit).

    Agnes

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •